@media (min-width: 1750px){
.footer-right:before {
    top: -160px;
    height: 193px;
}
}


@media (max-width: 1749px) and (min-width: 1601px){
.box-col {
	min-height: 250px;
}
.hwt-block.pad-left {
	padding: 20px 228px 25px 70px;
}
.apply-now.pull-right {
    padding: 10px 15% 0 0px;
    font-size:  1.8em;
}
.back .btn.btn-blue {
    border-radius: 10px;
    font-size: 1.8em;
    width: 50%;
    padding: 10px 60px;
}
#up-training .uptrain-content h2 {
    font-size: 1.8em;
}
.footer-right:before {
    top: -140px;
    height: 193px;
}
}

@media (max-width: 1600px) and (min-width: 1471px) {
.box-col {
	min-height: 283px;
}
.hwt-block.pad-left {
	padding: 20px 228px 25px 70px;
}
.apply-now.pull-right {
    padding: 10px 15% 0 0px;
    font-size:  1.8em;
}
.back .btn.btn-blue {
    border-radius: 10px;
    font-size: 1.8em;
    width: 50%;
    padding: 10px 60px;
}
.footer-right:before {
    top: -140px;
    height: 193px;
}
}